package beans;

import java.time.LocalTime;

import javax.faces.bean.ApplicationScoped;
import javax.faces.bean.ManagedBean;
import javax.faces.bean.RequestScoped;
import javax.faces.bean.SessionScoped;

@ManagedBean
//@RequestScoped
@SessionScoped
//@ApplicationScoped
public class InfoBean {
	private int licznik = 0;
	
	public LocalTime getCurrentTime() {
		return LocalTime.now();
	}
	
	public int getLicznik() {
		return ++licznik;
	}
}
